Bug 195010 - [ml_IN, or_IN] Firstboot is not running after installation
Summary: [ml_IN, or_IN] Firstboot is not running after installation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 13:28 UTC by Satyabrata Maitra
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 17:03:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error occur when run the firstboot (1013 bytes, text/plain)
2006-06-16 12:30 UTC, Satyabrata Maitra
no flags Details

Description Satyabrata Maitra 2006-06-14 13:28:17 UTC
Description of problem:
Firstboot is not running after installation in ml_IN and or_IN. When trying to
run firstboot from terminal with --reconfig --force, it is showing Error in .py
file.

Version-Release number of selected component (if applicable):
firstboot-1.4.10-1

How reproducible:
Always

Steps to Reproduce:
1. Reboot machine after installation
2. Wait for firstboot window to appear.
  
Actual results:
Firstboot doesn't run after installation. Showing error when running from terminal.

Expected results:
Firstboot should run after installation

Additional info:

Comment 1 Chris Lumens 2006-06-14 14:47:05 UTC
Please attach the error message to this bug so I can see what's going wrong.  It
should also be written to /tmp/firstboot-crash.log, or some such named file.

Comment 2 Satyabrata Maitra 2006-06-16 12:30:28 UTC
Created attachment 131039 [details]
Error occur when run the firstboot

Comment 3 Satyabrata Maitra 2006-06-16 12:36:51 UTC
Hi Chris

Please find the attachment in comment # 2 for the error report. This error was
shown when executed the command LANG=ml_IN.UTF-8 firstboot --reconfig --force.
this bug is for both ml_IN and or_IN. 

regards
Satya

Comment 4 Chris Lumens 2006-06-19 17:03:45 UTC
Okay, I believe this should be picked up by just making a new firstboot package.
 I'll do that after FC6 test 1.


Note You need to log in before you can comment on or make changes to this bug.